*{
    font-family: 'Times New Roman', Times, serif;
}
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    min-height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: black;
    color: #ffffff;
 }
 header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
    background-color: rgba(255, 38, 0, 0.527);
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 1000;
    height: 60px;
 }
 .logo {
    font-size: 24px;
    font-weight: bold;
    margin-left: 20px;
 }
 .logo img {
    height: 50px;
    width: 50px;
    border-radius: 50%;
    object-fit: cover;
 }
 .logo span {
    background-color: red;
    padding: 0 5px;
 }
 nav ul {
    list-style: none;
    display: flex;
    margin-right: 20px;
 }
 nav ul li {
    margin-left: 20px;
 }
 nav ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
 }
 .menu-icon {
    display: none;
    font-size: 24px;
    color:red;
    cursor: pointer;
 }
 
 .payment-container {
   display: flex;
   align-items: center;
   justify-content: center;
   gap: 20px;
   margin: 20px; 
 }
 .subscription-plans h2 {
    color: white;
    font-size: 38px;
    text-align: center;
 }
 
 .subscription-plans {
    margin: 20px auto;
    width: 80%;
    text-align: center;
    position: relative;
    margin-top: 80px;
 }
 .plan-options {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
 }
 .plan-options label {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 300px;
    text-align: center;
    background-color: rgba(255, 38, 0, 0.527) ;
    padding: 38px 35px;
    border-radius: 8px;
    cursor: pointer;
    color: white;
    font-size: 20px;
 
 }
 .plan-options label:hover{
    transform: scale(1.1)
 }
 
 .input-group label {
    display: block;
    margin-bottom: 5px;
    font-size: 14px;
    color: #ffffff;
 }
 .card-information {
    padding: 20px;
    width: 40%;
    border: 3px solid #ddd;
    border-radius: 10px;
    background-color: rgba(0, 97, 139, 0.311);
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-top: 100px;
 }
 .card-information label {
    font-size: 16px;
    color: white;
 }
 .card-information input {
    padding: 10px;
    font-size: 14px;
    border: 1px solid white;
    border-radius: 5px;
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 20px;
 }
 .card-information input::placeholder {
    color: #5f5f5ff7;
 }
 
 .personal-information {
    width: 40%;
    padding: 20px;
    border: 3px solid #ddd;
    border-radius: 10px;
    background-color: rgba(0, 97, 139, 0.311);
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-top: 100px;
    margin-right: 40px;
    margin-left: 20px;
 }
 .personal-information input {
    padding: 10px;
    font-size: 14px;
    border: 1px solid #ccc;
    border-radius: 5px;
    width: 70%;
    box-sizing: border-box;
    margin-bottom: 20px;
 }
 .personal-information input::placeholder {
    color:#5f5f5ff7 ;
 }
 .pay-btn {
    background-color: #ff3b3b;
    color: #ffffff;
    padding: 15px 30px;
    font-size: 16px;
    border: none;
    border-radius: 5px;
    margin-bottom: 90px;
    margin-right: 50%;
    cursor: pointer;
    width: 100%;
    max-width: 250px;
 }
 .pay-btn:hover {
    background-color: #ff5f5f;
 }
 
 footer {
    margin-top: auto;
    bottom: 0;
    background-color: rgba(0, 97, 139, 0.311);
    color: white;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px 0;
    text-align: center;
    position: relative;
 
   }
   .footer-container {
    display: flex;
    justify-content: space-between;
    padding: 20px 40px;
    flex-wrap: wrap;
   }
   .footer-section {
    flex: 1;
    margin: 10px;
   }
   .footer-section h2 {
    color: #ff4d4d;
    margin-bottom: 10px;
   }
   .footer-section p{
    line-height: 1.5;
   }
   .footer-section ul {
    list-style: none;
    padding: 0;
   }
   .footer-section ul li {
    margin: 3px 0;
   }
   .footer-section ul li a {
    color: #fff;
    text-decoration: none;
    display: block;
    margin: 5px 0;
    transition: color 0.3s;
   }
   .footer-section ul li a:hover {
    color: #ff4d4d;
   }
   .contact-info {
    display: flex;
    flex-direction: column;
   }
   .socials a {
    margin: 0 8px;
    display: inline-block;
   }
   .socials img {
    width: 35px;
    height: 35px;
   }
   .footer-bottom {
    margin-top: auto;
    text-align: center;
    padding: 10px;
   
    font-size: 14px;
   }
   .footer-bottom p {
    margin: 0;
    color: #777;
   }
   .footer-container .footer-section p, ul, div{
    margin: 1px;
   }
   
 @media (max-width: 768px) {
    .payment-info {
        flex-direction: column;
        align-items: center;
    }
    .card-information, .personal-information {
        width: 100%;
    }
    .menu-icon {
        display: block;
    }
    nav ul {
        display: none;
    }
    header.active nav ul {
        display: block;
        position: absolute;
        top: 60px;
        right: 50px;
        background-color: #000;
        padding: 10px;
        border-radius: 5px;
    }
    nav ul li {
        margin: 10px 0;
    }
 }